.cookies_popup .buttons div.blue a{background: #1f4194 !important;}
.cookies_popup .buttons div.gray a{background: #7a7a7a !important;}
.cookies_popup .buttons a{
	font-size: 13px;
    padding: 5px 20px;
    border-radius: 2px;
    font-weight: bold
}
.font40 h6{
	font-size: 40px !important;
	color: #0888B2 !important;
}
.cookies_popup .buttons .elementor-button-wrapper{
	display: inline-block;
    line-height: 1;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.custombullets .elementor-icon-list-item span.elementor-icon-list-icon {
	width: 15px ;
}
.st0 {
    fill: none !important;
}
.custon_panel{
	background-color: #F8F8F8;
}
.custombullets .btns a{
	padding: 20px 50.7345px;
}
.demo_form {
  display:none;
}
.message{
	margin-top: 35px;
  display:none;
}
.cookies_popup .elementor-column-gap-no{max-width: 100% !important;}
.cookies_popup p{
	font-size: 14px !important;
	color: #4d4d4d !important;
	line-height: 1.5 !important;
}
.cookies_popup .buttons a:hover{opacity: .5;cursor: pointer;}
.cookies_popup{
	justify-content: center;
    align-items: flex-start;
    pointer-events: all;
    background-color: rgba(0,0,0,.8);
}
.cookies_popup .elementor-element-populated{padding:0px !important;}
.cookies_popup .cookies_popup_inner{
	padding: 30px;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #fff;
}

#notfound {
  position: relative;
  height: 70vh;
  margin-bottom: 60px;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 20%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 70%;
  width: 100%;
  line-height: 1.4;
  text-align: center;
}

.notfound .notfound-404 {
  position: relative;
  height: 240px;
}

.notfound .notfound-404 h1 {
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 252px;
  font-weight: 900;
  margin: 0px;
  color: #262626;
  text-transform: uppercase;
  letter-spacing: -40px;
  margin-left: -20px;
}

.notfound .notfound-404 h1>span {
  text-shadow: -8px 0px 0px #fff;
}

.notfound .notfound-404 h3 {
  font-family: 'Cabin', sans-serif;
  position: relative;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #262626;
  margin: 0px;
  letter-spacing: 3px;
  padding-left: 6px;
}

.notfound h2 {
  font-family: 'Cabin', sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  margin-top: 0px;
  margin-bottom: 45px;
}
.news h3 a {
	font-size:26px !important;
	line-height: 1.18 !important;
    font-weight: 500 !important; 
    margin-bottom: 18px !important;
    color: #222129 !important;
    font-family: 'Niveau Grotesk' !important;

}
.news span {
	color: #757575 !important;
    font-size: 18px !important;
    font-weight: 400 !important;
	line-height: 1.18 !important;
    margin-bottom: 13px !important;
    font-family: 'Niveau Grotesk' !important;
}
.news p{
	font-size: 18px !important;
	 margin-bottom: 18px !important;
	 color: #222129 !important;
}
.news a{
  text-transform: none !important;
	font-size: 16px !important;
    font-family: 'Niveau Grotesk' !important;
    font-weight: 300 !important;
    color: #222129 !important;
}
.news a:hover{
    color: #bd7900 !important;
}
.news_hov article:hover{-moz-border-radius:15px 15px 15px / 15px 15px 15px 15px;-webkit-border-radius:15px 15px 15px / 15px 15px 15px 15px;border-radius:15px 15px 15px / 15px 15px 15px 15px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#fff;-moz-box-shadow:0 8px 26px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 8px 26px 3px rgba(0,0,0,.2);box-shadow:0 8px 26px 3px rgba(0,0,0,.2);-webkit-transition:.3s linear;-moz-transition:.3s linear;-ms-transition:.3s linear;-o-transition:.3s linear;transition:.3s linear;}
.news_hov .elementor-post__meta-data{
	border-top: 0px !important;
}
.news_hov h3{
	pointer-events: none;
}
.news_hov a.elementor-post__read-more{
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
	    position: unset;background:url(../images/readmorearrow.png);background-repeat: no-repeat;
      background-position: 10% 30%;width:235px;
}
.news_hov article:hover a.elementor-post__read-more{
      text-indent: 0%;
      background-position: 50% 30%;width:235px;
}
.post-news  svg {
width: 2em !important;
}
.post-news span {
	margin-left: 45px;
	font-size: 18px !important;
    font-weight: 400 !important;
	color: #222129 !important;
	 font-family: "Roboto", Sans-serif !important;
}
.post-news span:hover {
	color: #bd7900 !important;
}
.post-news a {
	background-image: url("../images/backword.png");
	background-size: 50px;
    background-position: 18%;
	background-repeat: no-repeat;
	padding: 0px !important
}
@media only screen and (max-width: 767px) {
  .notfound .notfound-404 {
    height: 200px;
  }
  .notfound .notfound-404 h1 {
    font-size: 200px;
  }
}

.notfound #button{
	background-color: transparent !important;
    color: #000 !important;
    text-transform: capitalize;
    border: 3px solid #d88d22;
    font-size: 18px;
    margin-top: 25px;
    padding: 18px 62.7345px;
    font-weight: 400 !important;
    font-size: 14px !important;
    margin-top: 45px !important;
    margin-bottom: 20px;
    padding: 14px 40px !important;
    border-radius: 50px;
    margin: 2px;
}

.notfound #button:hover{
    color: #fff !important;
    background-color: #2d2a6b !important;
    border: 3px solid #2d2a6b !important;
}

@media only screen and (max-width: 480px) {
  .notfound .notfound-404 {
    height: 162px;
  }
  .notfound .notfound-404 h1 {
    font-size: 162px;
    height: 150px;
    line-height: 162px;
  }
  .notfound h2 {
    font-size: 16px;
  }
}

i {
	font-style: italic;
}
/*
.bg{
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
	background:url('../images/plx.png') center no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	z-index: 1 !important;
}
section.archer_DX{
	min-height: 480px !important;
    position: relative !important;
    background-color: rgba(0, 119, 255,0.76) !important;
}

*/
/*.archer_DX > div.elementor-column-gap-no{background: rgba(0, 119, 255);}*/